package intrinsic.flash.system;

public class Updater extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Updater() {
}


/** Static Methods */

/** Methods */
public native void update(intrinsic.flash.filesystem.File arg0, String arg1);

}
